plotly

^ untested aber super: Plotly.js